Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# bop-footnotes

## Name

bop-footnotes -- Make "bottom-of-page" footnotes?

## Synopsis

    bop-footnotes

## Description

If true, footnotes will be done at the bottom of the page instead of collected together as notes at the end of the section. This variable is ignored if the print backend does not support bottom-of-the-page footnotes. At present, only the TeX backend supports them.

## Source Code

    (define bop-footnotes
      ;; Make "bottom-of-page" footnotes?
      #f)

Prev | Home | Next
%footnote-ulinks% | Up | Graphics